const require_utils = require("../../dataSourceForm/utils.js");
const require_WithMode = require("./WithMode.js");
//#region src/components/dataSourceComponents/fields/Input.TextArea/index.tsx
const TextArea = require_utils.withFormItem(require_WithMode.default);
//#endregion
exports.default = TextArea;
